<?php
include("../include/config.php");
require_once "../include/Database_functions.php";
$id=stripslashes($_REQUEST['name']);

$container=mysql_query("select * from tbl_container where container_num='$id'");
$result=mysql_fetch_array($container);
echo $result['description'];
?>
